[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Apache & php5, RHEL 4



Sorry I'm late to this discussion.

php-5 is in the beta channel for RHEL 4. You can subscribe to the betas channel and install it through up2date.

 Alfred Hovdestad, RHCE
 University of Saskatchewan



Matthew Saltzman wrote:
On Thu, 8 Feb 2007 m roth2006 rcn com wrote:

So, now I've got to put up a wiki, and it's *only* PHP 5. I've been told I should build PHP 5. Fine, except that *everything* that I find googling just assumes that I've built apache 2.

Nope. It came pre-installed, presumably from binary rpms. Anyone have a link for the configure options I need, since httpd, etc, are all in /usr/sbin?

      mark, slipping off the IE/Firefox endless redirect for a bit

CentOS Addons has PHP5 RPMS for CentOS4 (similar to RHEL4).  If you don't
need PHP4 and 5 simultaneously, that's the way I'd go.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]